@charset "utf-8";
/* border box info */
.skn-box-info{
	background:#fff url(skn_box-.png) no-repeat top right;
	padding-right:77px;
}
.skn-box-info .l{
	background:url(skn_box-.png) no-repeat 0 -92px;
	padding-left:6px;
}
.skn-box-info .m{
	background:url(skn_box-.png) repeat-x 0 -46px;
	height:46px;
}